 @import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin-ext');
body, html {/*overflow-x:hidden;*/ height:100%; min-height:100vh; font-family: 'PT Sans Narrow', sans-serif; color:#111;  font-size:14px; background:#f9f9f9;}
label span.required { color: red; }

.btn {letter-spacing:1px; border-radius:0;}
.btn-primary {background:#0195da; border-color:#0195da;}
.btn-primary:hover {background:#003472; border-color:#003472;}
.btn-default{background:#fff; color:#0195da; border-color:#0195da;}
.btn-default:hover {background:#fff; color:#003472; border-color:#003472;}
.btn-sm {}

#admin {padding:30px;}
#admin .panel, #admin .btn, #admin .form-control {border-radius:0;}
#admin .panel-default{ background:#fff; border: solid 1px #efefef;}
#admin .panel-default .panel-body {padding:3rem;}
#admin .panel-default .panel-body .checkbox {padding-left:1rem;}
#admin .btn, #admin label {font-size:12px;}
#admin .btn, #admin .form-control {height:32px; font-family: 'PT Sans Narrow', sans-serif;}
#admin textarea.form-control {height:auto;}

#admin .module, #admin #breadcrumbs {
	background: #e2e2e3;
    padding: 10px;
    position: relative;
    margin-bottom: 20px;
}
#admin #breadcrumbs {list-style-type:none; margin:0 0 20px 0;}
#admin #breadcrumbs  li {display:inline-block; padding:0 5px 0 0; margin:0;}

#admin .container.middle label{font-family: 'PT Sans Narrow', sans-serif; font-weight:400;}
#admin .container.middle {padding:12vh 8vh 0 8vh;}
#admin .container.middle .btn {text-transform:uppercase;}

.form-control, .select2-container--default .select2-selection--single {border-radius:0;    padding: .375rem .75rem;     font-size: 1rem;      border: 1px solid #ced4da;}
.select2-container--default .select2-selection--single {height:33.5px; line-height: 1.1; }
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height:22px;}

.fullscren {height:100%; min-height:100vh;}
.left-nav {height:100%; min-height:100vh; background:#fff; border-right:1px solid #efefef; position:relative;}
.left-nav hr {margin:1rem 0 0 0;}
.left-nav img {padding:2rem 0;}
.left-nav .mainMenu {padding:0;  }
.left-nav .mainMenu ul {list-style-type:none; margin:0; padding:0; }
.left-nav .mainMenu ul li span {display:block; padding:.5rem 0 .5rem 3rem; text-transform:uppercase; font-weight:700;}
.left-nav .mainMenu ul li span:before, .left-nav .mainMenu ul li ul li a:before { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit;   content: "\f107"; width:2rem; margin-left:-2rem; text-align:center;}
.left-nav .mainMenu ul li a {letter-spacing:1px; color:#003472; display:block; padding:.55rem 1.5rem; text-transform:uppercase; text-decoration:none;   border-bottom:1px solid #efefef; }
.left-nav .mainMenu ul li a:hover, .left-nav .mainMenu ul li a:focus {background:#efefef; color:#0195da;}
.left-nav .mainMenu ul li ul li a {text-transform:none; padding-left:3rem;}
.left-nav .mainMenu ul li ul li a:before {content: "\f192"; font-size:.7rem;  padding-left:3px; opacity:.5;}
.left-nav .mainMenu + hr {display:none;}
.left-nav .userLogin {font-size:1.1rem; position:absolute; bottom:3rem; left:1rem; right:1rem;  }
.left-nav .userLogin a {font-size:.9rem; text-decoration:none; display:inline-block; padding:.3rem .5rem; color:#0195da; text-decoration:none;}
.left-nav .mainMenu ul li.current  a {background:#f9f9f9; color:#0195da; position:relative;  }
.left-nav .mainMenu ul li.current  a:after {content:''; width:10px; height:37.38px; float:right; display:block; position:absolute; top:0; right:-5px; background:#f9f9f9;}

#config_form, .right-side form[name=structure], .element_container  {padding:2rem; background:#fff;  border: solid 1px #efefef; }


.topNav {padding:2rem 0 .5rem 0;}
.topNav h4 a {color:#0195da; text-transform:uppercase; text-decoration:none; letter-spacing:2px;}
.topNav #languages {}
.topHeader {font-size:1.2rem; line-height:33px;  margin-bottom:1rem; padding:1rem; background:#fff;}
.right-side {padding-bottom:3rem; padding-right:3rem;}
.right-side hr {opacity:.3;}

.right-side .table {background:#fff;}
.right-side .table th {color:#fff; background:#6e84a3;}
.right-side .table th a {color:#fff; text-decoration:none;}

#search_filter	{padding:1rem 1rem 0 1rem; background:#0195da; color:#fff; margin-bottom:1rem; }
#search_filter .row {margin-right: -10px;  margin-left: -10px;}
#search_filter .row  #filter_page_size {margin:0 10px;}
#search_filter .col-sm-7, #search_filter .col-sm-4, #search_filter .col-sm-1 {padding:0 10px;}
#search_filter .btn {display:block !important;  width:100%; margin:0; background:#fff; color:#0195da; border-color:#fff;}
#search_filter .form-control {border-color:#fff;}

.starLevel {padding:.5rem 1.3rem; background:#6e84a3; color:#fff; font-size:1.2rem;}
.starLevel .fa {padding-right:10px;}

.structure {padding:0 1rem;}
.structure .col-sm-6 {background:#fff; padding-top:.4rem; padding-bottom:.4rem; font-size:1rem; line-height:1.8rem; border-bottom:dotted 1px #efefef;}
.structure:hover .col-sm-6, .structure:focus .col-sm-6{background:#ececec;}
.structure .fa-file-text-o {padding:0 10px 0 0;}
.structure .fa-home {padding-left:10px;}
.structure .text-right .fa-eye, .structure .text-right .fa-eye-slash {padding:0 10px;}

.selectLanguage img, #languages img {opacity:.4;}
.selectLanguage a {margin:0 3px; display:inline-block; text-decoration:none; position:relative;}
.selectLanguage .active img, #languages .active img {opacity:1;}

#entry_header, .selectLanguage {padding:1rem; background:#fff;}
#entry_header a {text-decoration:none; position:relative;}
#entry_header .active {border: none !important;}
#entry_header .active .fa {width:32px; height:32px;  border-radius:2px; background:#003472; color:#fff; text-align:center; line-height:31px; display:inline-block; }
#entry_header .active:after, .selectLanguage .active:after {color:#003472; position:absolute; content: "\f14a";     display: inline-block;     font: normal normal normal 14px/1 FontAwesome;
bottom: -12px;
    right: 0px;
    background: #fff;
    padding: 2px;
	border-radius:2px;
}
.selectLanguage .active:after {bottom:-6px; right: -4px;}

.realization_image_container, .news_image_container{position:relative;}
.upper{position:absolute; top:0rem; left:15px; right:15px; padding:.5rem; color:#fff; background:rgba(0,0,0,.5);}
.upper a  {color:#fff;}
.pic {height:120px; overflow:hidden;}
